 .zy14{
  font-size:14px;
  color:#ff0000;
  font-weight:bold;
  }
  .top01{
  width:960px;height:155px;margin-left:auto;margin-right:auto;
  }
  .top01_left{
  width:740px;height:155px;margin-left:auto;margin-right:auto;
  float:left;
  }
  .top01_left_top{
  width:738px;height:90px;
  float:left;
  border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#b0bcc2;
   }
   .top01_left_top_left{
   width:123px;height:88px;
   float:left;
   line-height:88px;
   }
   .top01_left_top_right{
   width:610px;height:88px;
   float:right;
   background-image:url(/channel/images/bg1.gif);
   background-repeat:repeat-x;
   }
   .top01_left_bottom{
   width:740px;height:62px;margin-top:5px;
   }
  .top01_right{
  width:210px;height:155px;margin-left:auto;margin-right:auto;
  float:right;
  }
  .text01{
  width:600px;height:26px;margin-top:8px;margin-bottom:2px;
  text-align:left;
  color:#333333;
  font-size:12px;
  line-height:28px;
  }
  .text011{
  width:600px;height:22px;
  text-align:left;
  color:#333333;
  font-size:12px;
  line-height:22px;
  }
  .text0111{
  width:600px;height:22px;margin-top:0px;
  text-align:left;
  color:#333333;
  font-size:12px;
  line-height:22px;
  }
  .tu{
  width:180px;height:60px;margin-top:3px;margin-left:0px;
  float:left;
  }
  .tu1{
  width:180px;height:60px;margin-top:3px;margin-left:4px;
  float:left;
  }
  .tu2{
  width:186px;height:60px;margin-top:3px;margin-right:0px;
  float:right;
  }
  .tu11{
  width:235px;height:65px;margin-top:3px;margin-left:4px;
  float:left;
  }
  .tu22{
  width:235px;height:65px;margin-top:3px;margin-right:0px;
  float:right;
  }
  .top02{
  width:960px;height:52px;margin-right:auto;margin-left:auto;
  }
  .top03{
  width:960px;height:340px;margin-top:6px;margin-right:auto;margin-left:auto;
  }
  .top03_left{
  width:742px;height:340px;margin-right:auto;margin-left:auto;
  float:left;
  }
  .top03_right{
  width:210px;height:340px;margin-right:auto;margin-left:auto;
  float:right;
  }
  .top03_right_top{
  width:210px;height:132px;margin-right:auto;margin-left:auto;margin-top:3px;
  }
  .top03_right_center{
  width:210px;height:132px;margin-top:3px;
  }
   .top03_right_bottom{
  width:210px;height:132px;margin-top:3px;
  }
  .top0333_right_top{
  width:210px;height:81px;margin-right:auto;margin-left:auto;
  }
  .top0333_right_center{
  width:210px;height:81px;margin-top:4px;
  }
  .top0333_1_right_center{
  width:210px;height:81px;margin-top:4px;
  }
   .top0333_right_bottom{
  width:210px;height:81px;margin-top:4px;
  }
  .top033_right_center{
  width:210px;height:80px;margin-bottom:6px;
  }
   .top033_right_bottom{
  width:210px;height:80px;
  }
  .top03_right_top_1{
  width:210px;height:64px;
  }
  .top03_right_top_2{
  width:210px;height:64px;margin-top:3px;
  }
  .top03_left_top{
  width:740px;height:69px;margin-top:0px;margin-right:auto;margin-left:auto;
  }
  .top03_left_center{
  width:740px;height:236px;margin-top:0px;margin-right:auto;margin-left:auto;
  }
  .top03_left_center_left{
  width:314px;height:236px;
  float:left;
  }
  .top03_left_center_left_top{
  width:314px;height:29px;
  background-image:url(/images/tpxw.gif);
  background-repeat:no-repeat;
  }
  .top03_left_center_left_bottom{
  width:312px;height:206px;
  float:left;
  border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#C0DEFF;
  
  }
  .top03_left_center_right{
  width:417px;height:234px;
  border-top-width:1px;border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#C0DEFF;
  float:right;
  }
  .top03_left_center_right_top{
  width:417px;height:26px;
  background-image:url(/images/hyrd.jpg);
  background-repeat:no-repeat;
  line-height:26px;
  }
  .top03_left_center_right_bottom{
  width:417px;height:208px;
  }
  .text03{
  width:405px;margin-top:3px;margin-left:3px;
  text-align:left;
  font-size:12px;
  color: #05529A;
  }
  .top03_left_bottom{
  width:740px;height:100px;margin-right:auto;margin-left:auto;margin-top:3px;
  }
  .top03_left_bottom_left{
  width:23px;height:98px;
  background-color:#C0DEFF;
  font-size:12px;
  color:#2B6BB1;
  float:left;
  }
  .top03_left_bottom_center{
  width:285px;height:98px;margin-left:6px;
  border-top-width:1px;border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#C0DEFF;
  float:left;
  }
  .top03_left_bottom_right{
  width:417px;height:98px;
  border-top-width:1px;border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#C0DEFF;
  float:right;
  }
  .top03_left_bottom_right_top{
  width:417px;height:26px;
  background-color:#EBF5FF;
  }
  .top03_left_bottom_right_top_1{
    width:417px;height:23px;
  font-size:14px;
  color:#2B6BB1;
  line-height:23px;
  padding-top:2px;
  }
  .top03_left_bottom_right_center{
  width:417px;height:35px;
  }
  .top03_left_bottom_right_center_zw{
  width:125px;height:23px;margin-top:6px;margin-left:6px;
  background-color:#F7F8F8;
  color:#46809D;
  font-size:12px;
  float:left;
  line-height:23px;
  }
   .top03_left_bottom_right_bottom{
  width:417px;height:70px;
  }
  .text05{
  width:275px;height:90px;
  padding-left:3px;
  padding-top:3px;
  text-align:left;
  color:#333333;
  }
  .top04{
  width:960px;height:198px;margin-left:auto;margin-right:auto;margin-top:5px;
  }
  .top04_left{
  width:601px;height:198px;margin-left:auto;margin-right:auto;
  float:left;
  }
  .top04_right{
  width:349px;height:196px;margin-left:auto;margin-right:auto;
  border-top-width:1px;border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#C0DEFF;
  float:right;
  }
  .top04_right_top{
  width:349px;height:25px;
  border-bottom-width: 1px; border-style: dashed; border-color:#C0DEFF;
  line-height:25px;
  }
  .top04_right_bottom{
  width:349px;height:169px;
  }
  .top04_right_bottom_left{
  width:27px;height:169px;
  float:left;
  background-color:#EBF5FF;
  color:#2B6BB1;
  font-size:12px;
  }
  .top04_right_bottom_right{
  width:322px;height:169px;
  float:right;
  }
  .top04_right_bottom_right_zw{
  width:315px;height:159px;margin-left:3px;margin-top:3px;
  float:left;
  text-align:left;
  color:#1C749D;
  font-size:12px;
  }
  .top04_left_top{
  width:599px;height:26px;
  background-color:#F5F5F5;
  }
  .top04_left_bottom{
  width:599px;height:170px;
  border-top-width:1px;border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#DADADA;
  }
  .top04_left_bottom_zw{
  width:590px;height:160px;margin-top:3px;
  line-height:160px;
  display:inherit;
  }
  .top04_left_top_tu1{
  width:85px;height:26px;
  background-image:url(/channel/images/bh1.jpg);
  background-repeat:no-repeat;
  line-height:26px;
  font-size:12px;
  color:#333333;
  float:left;
  }
  .top04_left_top_tu2{
  width:85px;height:26px;
  background-color:#F5F5F5;
  line-height:26px;
  font-size:12px;
  color:#333333;
  float:left;
  }
  .top05{
  width:960px;height:60px;margin-left:auto;margin-right:auto;margin-top:3px;
  }
  .top05_left{
  width:316px;height:60px;
  float:left;
  }
  .top05_center{
  width:316px;height:60px;margin-left:6px;
  float:left;
  }
  .top05_right{
  width:316px;height:60px;margin-left:6px;
  float:right;
  }
   .top055_center{
  width:235px;height:65px;margin-right:6px;
  float:left;
  }
  .top055_right{
  width:235px;height:65px;
  float:right;
  }
  .top06{
  width:960px;height:232px;margin-left:auto;margin-right:auto;margin-top:5px;
  }
  .top06_left1{
  width:153px;height:232px;
  float:left;
  }
  .top06_left2{
  width:262px;height:230px;margin-left:6px;
  border-top-width:1px;border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#C0DEFF;
  float:left;
  }
  .top06_right{
  width:278px;height:220px;margin-left:auto;margin-right:auto;
  float:right;
  }
  .top06_right_top{
  width:278px;height:20px;
  background-image:url(/images/qiyun.jpg);
  background-repeat:no-repeat;
  }
  .top06_right_bottom{
  width:278px;height:195px;
  border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#C0DEFF;
  }
    .top06-100{
  width:266px;height:183px;
  padding:6px;
  }
  .top06_right_bottom_top{
  width:270px;height:28px;margin-left:1px;
  }
  .top06_right_bottom_top_zw{
  width:86px;height:23px;margin-top:3px;margin-left:2px;
  font-size:12px;
  background-color:#F7F8F8;
  line-height:23px;
  float:left;
  }
  .top06_right_bottom_top_zw1{
  width:86px;height:23px;margin-top:3px;margin-right:2px;
  background-color:#F7F8F8;
  line-height:23px;
  float:right;
  }
  .top06_left2_top{
  width:260px;height:27px;
  background-image:url(/images/bg2.jpg);
  background-repeat:no-repeat;
  color:#2B6BB1;
  text-align:left;
  line-height:27px;
  }
  .top06_left2_bottom{
  width:260px;height:203px;
  color:#2B6BB1;
  text-align:left;
  }
  .top06_left2_bottom_zw{
  width:250px;height:193px;margin-left:3px;margin-top:3px;
  padding-left:3px;
  padding-top:3px;
  padding-right:3px;
  padding-bottom:3px;
  color:#26566B;
  }
  .top066_right{
  width:262px;height:230px;
  float:right;
  }
  .top066_right1{
  width:262px;height:74px;
  }
  .top066_right2{
  width:262px;height:74px;margin-top:4px;
  }
  .top066_right3{
  width:262px;height:74px;margin-top:4px;
  }
  .top07{
  width:960px;height:200px;margin-left:auto;margin-right:auto;margin-top:5px;
  border:1px solid #6DA1DA;
  }
  .top07_top{
  width:958px;height:25px;margin-left:auto;margin-right:auto;
  }
  .top07_top_left{
  width:153px;height:25px;
  background-color:#6DA1DA;
  color:#FFFFFF;
  line-height:25px;
  font-weight:bolder;
  float:left;
  font-size:14px;
  }
  .top07_top_right{
  width:805px;height:25px;
  background-color:#F9FCFF;
  float:right;
  line-height:25px;
  }
  .top07_bottom{
  width:958px;height:172px;
  border-top-width:1px;border-style: solid; border-color:#6DA1DA;
  background-image:url(/channel/images/bg5.jpg);
  background-repeat:repeat-x;
  }
  .top07_bottom_left{
  width:325px;height:180px;
  float:left;
  }
  .top07_bottom_left_top{
  width:331px;height:142px;
  border-bottom-width:1px;border-style: dashed; border-color:#6DA1DA;
  background-color:#ffffff;
  }
  .top07_bottom_left_top_zw{
  width:320px;height:130px;
  padding-left:3px;
  padding-bottom:3px;
  padding-right:3px;
  padding-top:3px;
  font-size:12px;
  color:#59768C;
  }
  .top07_bottom_left_bottom{
  width:331px;height:30px;
  line-height:30px;
  color:#59768c;
  }
  .top07_bottom_center{
  width:317px;height:180px;
  border-left-width:1px;border-style: solid; border-color:#6DA1DA;
  float:left;
  }
  .top07_bottom_center_top{
  width:316px;height:27px;
  background-color:#EBF5FF;
  color:#2B6BB1;
  text-align:left;
  line-height:27px;
  }
  .top07_bottom_center_bottom{
  width:316px;height:145px;
  font-size:12px;
  background-color:#F7FBFF;
  }
  .top07_bottom_center_bottom1{
  width:316px;height:62px;
  }
  .top07_bottom_center_bottom1_zw{
  widht:306px;height:52px;
  padding:3px;
  text-align:left;
  }
  .top07_bottom_center_bottom2{
  width:316px;height:20px;
  text-align:left;
  line-height:20px;
  color:#2b6bb1;
  background-color:#EBF5FF;
  font-size:12px;
  }
  .top07_bottom_center_bottom3{
  width:316px;height:62px;
  }
  .top07_bottom_center_bottom_zw{
  width:305px;height:135px;margin-top:2px;margin-left:2px;
  font-size:12px;
  color:#26566B;
  padding-bottom:2px;
  padding-left:2px;
  padding-right:2px;
  padding-top:2px;
  }
  .top07_bottom_right{
  width:300px;height:172px;
  float:right;
  }
  .top07_bottom_right_top{
  width:299px;height:27px;
  background-color:#EBF5FF;
  color:#2B6BB1;
  text-align:left;
  font-size:14px;
  line-height:27px;
  }
  .top07_bottom_right_bottom{
  width:299px;height:145px;
  font-size:12px;
  text-align:left;
  background-color:#F7FBFF;
  }
  .top07_bottom_right_bottom_zw{
   width:290px;height:135px;margin-top:2px;margin-left:2px;
  font-size:12px;
  color:#26566B;
  padding-bottom:2px;
  padding-left:2px;
  padding-right:2px;
  padding-top:2px;
  }
  .line1{
  width:1px;height:172px;
  background-image:url(/channel/images/line.jpg);
  background-repeat:repeat-y;
  float:left;
  }
  .top08{
  width:960px;height:60px;margin-left:auto;margin-right:auto;margin-top:5px;
  }
  .top08_left{
  width:640px;height:60px;
  float:left;
  }
  .top08_right{
  width:312px;height:60px;
  float:right;
  }
  .top09{
  width:960px;height:215px;margin-left:auto;margin-right:auto;margin-top:5px;
  }
  .top09_left{
  width:333px;height:215px;
  border-top-width:1px;border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#C0DEFF;
  float:left;
  }
  .top09_left_top{
  width:331px;height:27px;
  background-color:#EBF5FF;
  color:#2B6BB1;
  text-align:left;
  line-height:27px;
  }
  .top09_left_bottom{
  width:331px;height:178px;
  }
  .top09_left_bottom_zw{
  width:320px;height:176px;margin-top:3px;
  text-align:left;
  padding-bottom:3px;
  padding-left:3px;
  padding-right:3px;
  padding-top:3px;
  color:#3A5460;
  }
  .top09_center{
  width:333px;height:215px;margin-left:6px;
  border-top-width:1px;border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#C0DEFF;
  float:left;
  }
  
  .top09_right{
  width:278px;height:215px;
  border-top-width:1px;border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#C0DEFF;
  float:right;
  }
   .top09_right_top{
  width:278px;height:27px;
  background-color:#EBF5FF;
  color:#2B6BB1;
  text-align:left;
  line-height:27px;
  font-size:14px;
  }
  .top09_right_bottom{
  width:278px;height:186px;
  }
  .top09_right_bottom_zw{
  width:268px;height:176px;margin-top:3px;
  text-align:left;
  padding-bottom:3px;
  padding-left:3px;
  padding-right:3px;
  padding-top:3px;
  color:#3A5460;
  }
  .top09_right1{
  width:262px;height:230px;
  float:right;
  }
   .top09_right1_top{
  width:262px;height:20px;
  background-image:url(/images/rejuan.jpg);
  background-repeat:no-repeat;
  }
  .top09_right1_bottom{
  width:262px;height:210px;
  border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#C0DEFF;
  }
  
  .top09_right1_bottom_top{
  width:256px;height:22px;margin-left:2px;
    }
  .top09_right1_bottom_top1{
  width:250px;height:22px;margin-left:2px;
  background-color:#F7F8F8;
  line-height:22px;
  color:#3d3d3d;
  }
  .top09_right1_bottom_top_zw{
  width:48px;height:20px;margin-top:0px;margin-left:2px;
  font-size:12px;
  background-color:#F7F8F8;
    color:#3d3d3d;
  line-height:20px;
  float:left;
  }
  .top09_right1_bottom_top_zw1{
  width:48px;height:20px;margin-top:0px;margin-right:2px;
  background-color:#F7F8F8;
  line-height:20px;
    color:#3d3d3d;
  float:right;
  }
    .top09_right1_bottom_top_zw3{
  width:62px;height:20px;margin-top:1px;margin-left:2px;
  font-size:12px;
  background-color:#F7F8F8;
  line-height:20px;
  float:left;
  }
  .top09_right1_bottom_top_zw4{
  width:55px;height:20px;margin-top:1px;margin-right:2px;
  background-color:#F7F8F8;
  line-height:20px;
  float:right;
  color:#3d3d3d;
  }
.STYLE10 {
	font-size: 14px;
	font-weight: bold;
}
.line10 {
	border: 1px solid #BCBCBC;
}
.a14 {	font-size: 12px;
	color: #333333;
	line-height: 120%;
}
.h12{
font-size:12px;
font-weight:bold;
}
.pt12{
font-size:12px;
}
.lan12{
font-size:12px;
color:#1808D6;
}
.tu8{
width:554px;height:60px;margin-top:0px;
float:left;
}
.tu9{
width:180px;height:60px;margin-top:0px;
float:right;
}
.tu8_left{
width:274px;height:60px; margin-top:0px;
float:left;
}
.tu8_right{
width:274px;height:60px; margin-top:0px;
float:right;
}
.zw_font {
	font-size: 12px;
	line-height: 15px;
	color: #05529A;
	padding-top: 5px;
	text-decoration: none;
}
.td{
font-size:12px;
}
a.ys:link {
	font-size: 12px;
	color: #2B6BB1;
	text-decoration: none;
}
a.ys:visited {
	color: #2B6BB1;
	text-decoration: none;
	font-size: 12px;
}
a.ys:hover {
	color: #FF0000;
	text-decoration: none;
}
a.ys:active {
	font-size: 12px;
	color: #2B6BB1;
	text-decoration: none;
}
a.ys1:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.ys1:visited {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
}
a.ys1:hover {
	color: #FF0000;
	text-decoration: none;
}
a.ys1:active {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.zy1:hover {
	color: #FF0000;
	text-decoration: none;
}
a.zy1:active {
	font-size: 14px;
	color: #ff0000;
	text-decoration: none;
}
a.zy1:link {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a.zy1:visited {
	color: #ff0000;
	text-decoration: none;
	font-size: 14px;
}
.lan14-b{
font-size:14px;
color:#2B6BB1;
font-weight:bold;
text-decoration: none;
}
.lan12 {
	font-size: 12px;
	color: #213886;
	text-decoration: none;
}
a.zy2:hover {
	color: #333333;
	text-decoration: none;
}
a.zy2:active {
	font-size: 12px;
	color: #ff0000;
	text-decoration: none;
}
a.zy2:link {
	font-size: 12px;
	color: #ff0000;
	text-decoration: none;
}
a.zy2:visited {
	color: #ff0000;
	text-decoration: none;
	font-size: 12px;
}
.sd01{
width:960px;height:44px;margin-left:auto;margin-right:auto;
border-bottom-width: 1px;border-style: solid; border-color:#dcdddf;
}
.sd01_left{
width:130px;height:44px;
float:left;
background-image:url(images/sd.jpg);
background-repeat:no-repeat;
}
.sd01_right{
width:838px;height:44px;
float:right;
line-height:44px;
}
.zw01{
width:750px;height:30px;margin-top:10px;
text-align:right;
color:#345b96;
font-size:12px;
line-height:30px;
}
.sd02{
width:960px;height:130px;margin-left:auto;margin-right:auto;margin-top:3px;
}
.sd02_left{
width:758px;height:130px;
float:left;
}
.sd02_right{
width:196px;height:128px;
float:right;
}
.sd02_left_bottom{
width:758px;height:58px;
border-top-width:1px;border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#dcdddf;
line-height:58px;
}
.ad250x60 {
	width: 250px; height: 60px; float: left; 
	}
.sd02_left_top{
width:758px;height:68px;
}
.sd02_left_top1{
width:168px;height:68px;
float:left;
}
.sd02_left_top2{
width:383px;height:68px;
float:left;
}
.sd02_left_top3{
width:203px;height:68px;
float:right;
}
.sd02_left_top2_zw{
width:377px;height:20px;margin-top:2px;
font-size:12px;
color:#154585;
line-height:20px;
}
.sd02_left_top3_zw{
width:199px;height:21px;margin-top:1px;
font-size:12px;
line-height:21px;
background-image:url(images/bg2.gif);
background-repeat:no-repeat;
}
.sd03{
width:960px;height:25px;margin-top:3px;margin-left:auto;margin-right:auto;
font-size:12px;
color:#154585;
line-height:25px;
text-align:left;
}
.sd04{
width:960px;height:22px;margin-top:3px;margin-left:auto;margin-right:auto;
font-size:12px;
color:#154585;
line-height:22px;
text-align:left;
}
.sd11{
width:960px;height:23px;margin-left:auto;margin-right:auto;margin-top:5px;
background-image:url(images/bg7.gif);
background-repeat:repeat-x;
text-align:left;
line-height:23px;
color:#0f0c59;
font-size:12px;
}
.sd12{
width:960px;height:23px;margin-left:auto;margin-right:auto;margin-top:1px;
background-image:url(images/bg7.gif);
background-repeat:repeat-x;
text-align:left;
line-height:23px;
color:#0f0c59;
font-size:12px;
}
.sd13{
width:960px;height:23px;margin-left:auto;margin-right:auto;margin-top:1px;
background-image:url(images/bg7.gif);
background-repeat:repeat-x;
text-align:left;
line-height:23px;
color:#0f0c59;
font-size:12px;
}
.sd14{
width:960px;height:20px;margin-left:auto;margin-right:auto;margin-top:5px;
color:#124479;
font-size:12px;
line-height:20px;
background-color:#e7f1fb;
}
.sd15{
width:960px;height:20px;margin-left:auto;margin-right:auto;
color:#124479;
font-size:12px;
line-height:20px;
background-color:#e7f1fb;
}
.sd16{
width:960px;height:20px;margin-left:auto;margin-right:auto;
color:#124479;
font-size:12px;
line-height:20px;
background-color:#e7f1fb;
}
.sd02_left_top2_zw{
width:377px;height:20px;margin-top:2px;
font-size:12px;
color:#154585;
line-height:20px;
}
.sd02_left_top3_zw{
width:199px;height:21px;margin-top:1px;
font-size:12px;
line-height:21px;
background-image:url(images/bg2.gif);
background-repeat:no-repeat;
}
a.boot:link {
	color: #0F0C59;
	text-decoration: none;
}
a.boot:visited {
	color: #0F0C59;
	text-decoration: none;
}
a.boot:hover {
	color: #ff0000;
	text-decoration: none;
}
a.boot:active {
	color: #0F0C59;
	text-decoration: none;
}
a.hong12:link {
	color: #DF3136;
	text-decoration: none;
	font-size:12px;
}
a.hong12:visited {
	color: #DF3136;
	text-decoration: none;
	font-size:12px;
}
a.hong12:hover {
	color: #ff0000;
	text-decoration: none;
		font-size:12px;
}
a:active {

		font-size:12px;
	text-decoration: none;
}
a:link {

	text-decoration: none;
}
a:visited {

	text-decoration: none;
}
a:hover {
	text-decoration: none;
